システム要件

システム要件は、次のとおりです。

最小システム要件:

* インストール中は追加の空き容量が必要です(大文字と小文字を区別するファイルシステム、またはリムーバブルフラッシュストレージのボリュームにはインストールできません)。

Metalコンピューティングアクセラレーションには、macOS High Sierra 10.13以降が必要です

最小システム要件:

Windows上でAffinityをインストールおよび実行するには、.NET 4.7.2が必要です。アプリのインストール時に「サポートされているWindowsのバージョンが見つかりません」というメッセージが表示された場合は、Windowsのバージョンを更新する必要があります。以下がサポートされています:

使用しているWindowsのバージョンを確認するには、Windows + Rキーを押します。[ファイル名を指定して実行]ウィンドウが表示されます。「winver」と入力し、Enterキーを押すと、使用しているWindowsのバージョンが表示されます。上記のバージョンよりも古いバージョンのWindowsを使用している場合は、[更新プログラムのチェック]を使用してWindowsを更新してください。

サイズの大きい、あるいは複雑なドキュメントを編集する場合は、より多くのディスク空きスペースやメモリが必要になります。